.top-box {
    height: 300px;
}
header {
    background-color: #fff!important;
}
.top-box img {
    width: 100%;height: 100%;object-fit: cover;
}
body {
    background-color: #ebebeb;
}
.wp {
    max-width: 1600px;margin: 0 auto;
}
.pd {
    padding: 20px;
}
.item-box {
    background-color: #fff;border-radius: 6px;
}
.item-title {
    border-bottom: 1px solid #eee;margin-bottom: 20px;
}
.item-title p {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: auto;
    max-width: 200px;
    border-bottom-style: none;
    border-bottom-width: 2px;
    background-color: rgba(231,0,0,1);
    text-align: center;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 3;
}
.item-title b{
    font-size: 18px;
    color: rgba(255,255,255,1);
    font-weight: bold;
    text-align: center;
    display: block;
    width: 100%;
}
.context {
    line-height: 26px;
}
.context p {
    margin-bottom: 10px;
}
.product-title {
    font-size: 30px;
    font-weight: bold;
    line-height: 1.8;
    color: #000;
    border-bottom: 3px solid #000;
    padding-bottom: 20px;margin-bottom: 20px;
}
.item-box .left {
    float: left;width: 49%;
}
.item-box .right {
    float: right;width: 49%;font-size: 16px;
}
.item-box .right b {
    font-size: 14px;
}
.product-remark {
    margin-bottom: 20px;
}
.product-words .layui-badge-rim{
    margin-right: 20px;font-size: 16px;padding: 7px 15px;
}
.product-words {
    margin-bottom: 20px;
}
.product-type {
    margin-bottom: 20px;border-bottom: 1px dotted #A9BBD9;padding-bottom: 20px;
}
.product-type span {
    color: rgba(240,130,0,1);margin-left: 10px;
}
.tel-box .Hui-iconfont{
    background-color: #0C0C0C;padding: 3px;border-radius: 50%;color: #fff;margin-right: 5px;
}
.item-box .tel-box {
    margin-bottom: 20px;
}
.item-box .tel-box b {
    font-size: 20px;margin-right: 10px;
}
.item-box .red {
    color: rgba(231,0,0,1);font-family: Impact;font-size: 26px!important;
}
.message-box .Hui-iconfont {
    margin-right: 5px;
}
.message-box .zx {
    background-color:  rgba(231,0,0,1);;
}
.item-box .left:hover img {
    transform: scale(1.2);
    transition: all .6s;
}
